@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url(/fonts/Roboto-Thin.ttf);
} 
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Roboto-Light.ttf);
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Roboto-Regular.ttf);
} 
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/Roboto-Medium.ttf);
}
body{ font-family: "Roboto",arial,sans-serif !important; line-height:1.5;}
@media screen and (min-width:1200px){
.navbar-brand {padding-bottom:0px;height:90px;}
.container{width:1250px;}
}
/* Navigation menu */
/* --------------------------------------------------------------- */
.navbar-nav > li  {margin-right:1px;}
.navbar-nav > li > a {color:#2B2B2B;font-size:13px;font-weight:500;padding-top: 10px;padding-bottom: 10px;letter-spacing: 1px;}
.navbar-nav > li > a:hover {background-color:#E7E7E7;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;font-weight:500;}
.navbar-nav > li.active {background-color:#3C9EAF; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.navbar-nav > li.active a {color:#fff;font-weight:500;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);}
.navbar-nav > li.active a:hover{background-color:#3C9EAF;}
.logo {min-height:100px;}
.meniup {border-bottom:1px solid #F5F5F5;}
.meniu-align{margin-top: 42px;}
.navbar-toggle .icon-bar {background-color:#aaa;}
.ldes {border-right:1px solid #ccc;}

/* Carousel */
/* --------------------------------------------------------------- */
.carousel-caption > div{background:rgba(255,255,255,0.8);padding:0px 5px 5px 3px; color:#444;}
.carousel-caption > div > a{padding: 5px 10px;border: 1px solid #ddd;color: #878787;}
.carousel-caption > div > a:hover{text-decoration:none;}

.carousel-caption h4{color:#878787;font-weight:200;}
.carousel-control.right, .carousel-control.left{background-image:none!important;}

.bgwhite{background:rgba(255,255,255,0.8);}
.text-indent{text-indent:35px;}
.wbgo {background: rgba(255,255,255,0.8);}
.bordertop{margin:20px 0px; border-top:1px solid #F5F5F5;}

/* Produse */
/* --------------------------------------------------------------- */
.prodn h3{font-weight:300;font-size:25px;}
.produse{text-align:center;}
.produse img{max-height:190px;}
.produse h4 {font-size: 13px; font-weight: 500; padding-top: 10px;padding-bottom: 10px;background-color:#E7E7E7;}
.produse a{font-weight: 500;text-decoration:none;color: #2B2B2B;}
.produse a:hover{color:#3C9EAF;}

.bigtext{font-weight: 100;font-size: 21px;line-height: 1.5em;color: #878787;background: rgba(255,255,255,0.8);}
.ppspace{height:75px;}
.bgwater{width:100%;min-height:385px;background:url('../images/ce_este_osmoza_inversa.jpg') no-repeat;margin-top:20px;background-size: 100%;background-position:0px 0px;}
.bgwater h2{padding-top:0px;margin-right:5%;color:#2B2B2B;font-weight:200;font-size:40px;}
.latime{width:45%;float:right;}
.muta-la-dreapta{float:right;margin-right:5%;}

.footer{width:100%;min-height:200px;background:url('../images/footer.jpg') no-repeat;background-position:center bottom ;margin-top:20px;margin-bottom:0px;position:relative;}
.copyr{min-height:60px;background:rgba(0,0,0,0.2);position: absolute; bottom: 0;right:0;width: 100%;}
.copyr h4{margin-top: 22px;font-weight:400;font-size: 14px;}


.dezvoltatDE{padding: 5px 0px 5px 0px;font-size: 14px;width: 275px;float: left;}
.dezvoltatDE img {height: 50px;padding-bottom: 10px;padding-left: 5px;}
/* Social buttons */
/* --------------------------------------------------------------- */
.btn-social{float:right;margin-top: 5px;} 
.btn{padding:6px 6px;}
.fa{color:#444;}
.fa-facebook-official:hover{color:#3A5795;}
.fa-twitter:hover{color:#55ACEE;}
.fa-google-plus:hover{color:#DD4B39;}
.fa-rss:hover{color:#FB7629;}
.fa-linkedin:hover{color:#0177B5;}



.hideme{opacity:0;}
.visible{opacity:1;}

@media screen and (min-width:1200px){
	.carousel-caption{padding-bottom:195px;text-shadow:none;left:40%;}
	.carousel-caption h1{padding-top:0px;margin-top:0px;color:#2B2B2B;font-weight:200;font-size:45px;}
}
@media screen and (min-width:992px) and (max-width: 1199px){
	.carousel-caption{padding-bottom:145px;text-shadow:none;right: 10%;left:40%;}
	.carousel-caption h1{padding-top:0px;margin-top:0px;color:#2B2B2B;font-weight:200;font-size:45px;}
	.meniu-align{margin-top: 10px;margin-bottom: 5px;margin-right: 75px;}
	.navbar-brand {margin-left: 410px !important;height: 105px;}
	.ppspace{height:45px;}
	.bgwater{background-position:0px 10px;}
	.bgpage {min-height: 325px!important;}
}
@media screen and (min-width:768px) and (max-width: 991px){
	.carousel-caption{padding-bottom:91px;text-shadow:none;right: 8%;left:32%;}
	.carousel-caption h1{padding-top:0px;margin-top:0px;color:#2B2B2B;font-weight:200;font-size:45px;}
	.nav > li > a {padding-right:11px;padding-left:11px;}
	.navbar-collapse {padding-left:0px;padding-right:0px;}
	.meniu-align{margin-top: 10px;margin-bottom: 5px;}
	.navbar-brand {margin-left: 295px !important;height: 105px;}
	.ppspace{height:60px;}
	.bgwater{background-position:0px 50px;}
	.bgpage {min-height: 265px!important;}
	.bgosmm{background-size:100%!important;}
}
@media screen and (min-width:510px) and (max-width: 767px){
	.ppspace{height:50px!important;}
	.bgosmm {min-height: 190px!important;margin-bottom: 0px!important;}
}
@media screen and (max-width: 767px){
	.carousel-caption{padding-bottom:20px;text-shadow:none;right: 10%;left:5%;}
	.carousel-caption h1{padding-top:0px;margin-top:0px;color:#2B2B2B;font-weight:200;font-size:30px;}
	.ppspace{height:10px;}
	.bgwater{background-position:0px 50px;}
	.bgpage {min-height: 265px!important;background-position: 0px 55px!important;}
	.bgosmm{background-size:100%!important;min-height: 190px!important;margin-bottom: 0px!important;}
}
@media screen and (max-width: 360px){
	.carousel-caption {padding-bottom: 10px;}
	.carousel-caption h1{padding-top:0px;margin-top:0px;color:#2B2B2B;font-weight:200;font-size:22px;}
	.carousel-indicators {bottom:0px;}
	.bgpage {min-height: 265px!important;background-position: 0px 140px!important;}
	.bgosmm {min-height: 125px!important;margin-bottom: -10px!important;}
}
